local fn = _gn(0x5420D398A42917FC)
--- statId: see STAT_ID_IS_VALID
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.StatPheromoneCooldownLegendaryAnimal(entity, statId)
	return _in2(fn, entity, _ii(statId) --[[ may be optional ]], _r)
end
